RubyGems Navigation menu

bzip2-ffi 1.1.0

Bzip2::FFI is a Ruby wrapper for libbz2 using FFI bindings. The Bzip2::FFI Reader and Writer classes support reading and writing bzip2 compressed data as an IO-like stream.

Versions:

  1. 1.1.0 - February 27, 2021 (212 KB)
  2. 1.0.0 - February 28, 2015 (177 KB)

Runtime Dependencies (1):

ffi ~> 1.0

Requirements:

libbz2.(so|dll|dylib) available on the library search path

Owners:

Pushed by:

Authors:

  • Philip Ross

SHA 256 checksum:

d03c720361d4957598494afd5b2547b830b5caefb3616a56cc3cab33eddbda22

Total downloads 948,763

For this version 115,260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: